Siparişimi getir
GET
/api/website/me/orders/{id}
const url = 'https://api.petanqueai.com/api/website/me/orders/example';const options = { method: 'GET', headers: { 'x-storefront-token': '<x-storefront-token>', 'x-customer-session': '<x-customer-session>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.petanqueai.com/api/website/me/orders/example \ --header 'x-customer-session: <x-customer-session>' \ --header 'x-storefront-token: <x-storefront-token>'Müşterinin kendi siparişlerinden biri, tüm ayrıntısıyla: satırlar, teslimat ve fatura adresi, kargo. Başkasının siparişi 404 alır.
Yetkilendirmeler
Bölüm başlığı “Authorizations”Parametreler
Bölüm başlığı “Parameters”Yol parametreleri
Bölüm başlığı “Path Parameters”id
zorunlu
string